/*   ----------------------------------------------    Media Query       --------------------------------------------    */


body {
	overflow: auto;
	overflow-x: hidden;
}

/* Small devices (portrait tablets and large phones, 930px and lower) */
	
	
	
@media only screen and (max-width: 929px ) {
/*   --------------------------- About Us Content -------------------   */

.main_hero_img_takeover {
	z-index: 0;
}
.page_title_onblack, .page_title_onblack_portfolio, .page_title_onblack_services, .page_title_onblack_prices {
	margin-left: -75px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	height: 0px;
	border-left: 10px solid #fff;
	position: absolute;
	top: -115px;
}
.page_title_onblack_contact {
	margin-left: -111px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	height: 0px;
	border-left: 10px solid #fff;
	position: absolute;
	top: -115px;
	margin-top: 55px;
}
.about_us_container {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	background: black;
	margin: auto;
	border-color: #00BFF0;
	border-style: solid;
	border-width: 1px 0 0 0;
}
.about_us_content {
	display: flex;
	position: relative;
	flex-direction: column;
	width: 99%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: auto;
	overflow-x: hidden;
	background: black;
	padding-bottom: 10px;
}
.about_us_content::before {
	display: none;
}
.about_us_content_box_01 {
	width: 100%;
	height: 45px;
}
.about_us_content_box_02 {
	width: 90%;
	height: 280px;
	padding: 5px;
	background: black;
	margin-left: 1px;
}
.about_us_content_box_02::before {
	display: none;
}
.about_us_content_box_03 {
	width: 95%;
	height: auto;
	position: relative;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: auto;
}
/*      About us contents txt        */
/*      About us contents txt        */
	
	
.page_txt_wraper {
	width: auto;
	background: black;
	margin-right: 5px;
	margin-left: 5px;
}
.page_txt_title_onblack {
	font-family: "Roboto", sans-serif;
	height: auto;
	color: #fff;
	font-size: 3em;
	font-weight: 700;
	text-align: left;
	line-height: 35px;
	padding: 20px;
	display: inline-block;
	position: relative;
	margin: auto;
}
.page_txt_title_onblack span {
	z-index: 20;
	color: #fff;
	font-size: 0.5em;
	font-weight: normal;
}
.page_txt_title_onblack::before {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	top: 0px;
	left: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 0 0 1px;
}
.page_txt_title_onblack m::after {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	bottom: 0px;
	right: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 0 1px 1px 0;
}
.page_txt_txt_onblack {
	z-index: 20;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 1em;
	margin-top: 15px;
}
.page_txt_txt_onblack span {
	border: thin solid #fff;
	padding-right: 3px;
	margin-right: 5px;
}
.page_txt_txt_onblack x {
	background: white;
	padding-left: 3px;
	padding-right: 3px;
	color: black;
	font-weight: 800;
}
.page_txt_txt_onblack l {
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 1px 1px 1px;
	padding-left: 3px;
	padding-right: 3px;
}
/*      About us contents txt        */
	/*      About us contents txt        */
	
	
	
.big_letter_background {
	width: auto;
	height: 80%;
	font-size: 50em;
	margin-top: -182px;
	margin-left: -66px;
	z-index: 11;
}
.about_us_content_box_03::before {
	display: none;
}
/* -------------     Our core value  -------------    */


	
.core_value_item {
	position: relative;
	width: 48%;
	height: auto;
	margin: auto;
}
.core_value_item_wrap {
	position: relative;
	padding: 10px;
	width: 100%;
	height: 100%;
}
.core_value_item_wrap:before, .core_value_item_wrap:after, .core_value_item_wrap span:before, .core_value_item_wrap span:after {
	display: none;
}
.core_value_icon_size {
	background-size: contain;
	width: 80px;
	height: 80px;
	padding: 10px;
	margin: auto;
}
.core_value_item_icon {
	width: 100px;
	height: 100px;
	margin: auto;
	padding: 10px;
}
.core_value_item_title {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 1.5em;
	color: #fff;
	text-align: center;
}
.core_value_item_lines {
	width: 80px;
	height: 1px;
	background: #00BFF0;
	margin: auto;
}
.core_value_item_txt {
	width: 100%;
	font-family: 'Lato', sans-serif;
	padding: 5px;
	font-size: 1em;
	color: #fff;
	text-align: center;
	margin: auto;
}
.core_value_intro_title {
	font-family: 'Robot', sans-serif;
	color: #fff;
	font-size: 3em;
	width: 100%;
	z-index: 20;
	text-align: center;
	margin: 10px auto;
	padding: 5px;
	font-weight: 700;
	top: auto;
}
.core_value_intro_title span {
}
.core_value_intro_line {
	width: 50%;
	height: 2px;
	background: #00BFF0;
	margin: auto;
}
/* ---------------------------  Portofolio Content ------------------------------- */	
	
	
.portofolio_container {
	background: black;
	margin: auto;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.portofolio_content {
	flex-direction: column;
	margin: auto;
	width: 98%;
	height: 500px;
	margin-top: 5px;
	height: auto;
}
.portofolio_content_box_01 {
	order: 1;
	width: 100%;
	height: 50px;
	position: relative;
}
.portofolio_content_box_02 {
	order: 2;
	width: 100%;
	height: 250px;
	border: none;
	background: black;
	margin-bottom: 20px;
}
.portofolio_content_box_02::before {
	display: none;
}
.portofolio_content_box_03 {
	order: 3;
	width: 100%;
	display: inline-block;
	background: black;
	padding-bottom: 50px;
	position: relative;
}
/*  Page title ends  */	
	
	
.big_letter_background_portofolio {
	font-size: 50em;
	position: absolute;
	right: -146px;
	top: 203px;
	overflow: hidden;
}
.page_txt_wraper_portfolio {
	height: auto;
	width: 100%;
	border: thin solid #000000;
	display: flex;
	flex-direction: column;
	position: absolute;
	padding: 5px;
	vertical-align: middle;
	margin: auto;
	top: -32px;
	bottom: -9px;
	left: -2px;
}
/* ---------------------------  Service Content ------------------------------- */	
	
	
.services_container {
	background: black;
	margin: auto;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background: black;
}
.services_content {
	flex-direction: column;
	margin: auto;
	width: 98%;
	height: 500px;
	margin-top: 5px;
	height: auto;
	background: black;
}
.services_content_box_01 {
	order: 1;
	width: 100%;
	height: 50px;
	position: relative;
	background: black;
}
.services_content_box_02 {
	order: 2;
	width: 100%;
	height: 250px;
	border: none;
	background: black;
	margin-bottom: 20px;
}
.services_content_box_02::before {
	display: none;
}
.services_content_box_03 {
	order: 3;
	width: 100%;
	display: inline-block;
	background: black;
	padding-bottom: 50px;
	position: relative;


	}
/*  Page title ends  */	
	

.service_category_wrap {
	width: 99%;
	height: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
	justify-content: center;
	margin: 5px auto;
	padding-top: 31px;
	padding-bottom: 31px;
	border-image: linear-gradient(to left, #000000 10%, #ffffff 25%, #ffffff 75%, #000000 90%) 1 stretch;
	border-width: 1px;
	


}
.services_category_box {
	width: 250px;
	height:250px;
	margin: 10px;
	border: thin solid #00BFF0;
}
.services_content_box_03 {
	border:none;
}
	
	 .service_category_title_subtitle {
 padding-top: 5px;
padding-bottom: 5px;
}
/*  ----------------------  Our Prices --------------------*/
	
	

.page_title_onblack_prices {
	background: black;
	color: black;
	margin-top: 52px;
	padding-bottom: 0px;
	margin-left: -134px;
	margin-bottom: -8px;
}
.page_txt_title_onblack {
	background: black;
}
.page_txt_txt_onblack_prices {
	color: white;
}

.in_between {
	background: black;
}
	
.price_button {
		
		display: none;
		
		
	}	
	
	
.services_category_box_button {
	width: 100%;
	height: 80px;
	margin: 5px;
	padding: 15px;
	display: block;
}	
	
.price_button_responsive  {
	
	display: block;
	width: 60%;
	height: 40px;
	margin: auto;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	color: white;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	background-color: #00bbf0;
	border: none;
	box-shadow: 0px 0px 11px -1px black;
	-webkit-box-shadow: 0px 0px 11px -1px black;	

}
	
.price_button_responsive:hover {
		
	background: white;
	color: black;
		
	}
	
.price_button_responsive:focus {
		
	background: white;
	color: black;
		
	}
	
.price_button_responsive:active  {
		
		background: white;
	color: black;
		
	}
	
	
	
.page_title_onblack_txt {
	top: 22px;
	left: 94px;
	}	
	
}




/* Small devices (portrait tablets and large phones, 600px and up) */
/* Small devices (portrait tablets and large phones, 600px and up) */
/* Small devices (portrait tablets and large phones, 600px and up) */
/* Small devices (portrait tablets and large phones, 600px and up) */


@media only screen and (max-width: 630px) {
/* Hero txt */

.home_content {
	flex-direction: column;
	height: 92vh;
	width: 100%;
	position: relative;
	margin-top: 66px;
}
.main_content {
	height: auto;
	flex-direction: column;
}
.main_txt_container {
	order: 1;
	width: 100%;
	height: 50%;
	position: relative;
}
.main_txt {
	padding: 5px;
	width: 80%;
	height: auto;
	margin: auto;
	font-size: 1.2em;
	position: relative;
	top: 18%;
}
.main_txt_title {
	font-size: 6vw;
	width:auto;
	margin: auto;
}
.main_txt_content {
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 1em;
	position: relative;
}
/*  Hero Img    */	
	
.main_logo {
	order: 2;
	width: 100%;
	height: 50%;
	background-size: 100% auto;
	float: right;
	position: relative;
	display: flex;
	flex-direction: column;

}
	

	
	.main_logo_box_01 {
		
		background-image: url(../Images/Hero_photo_white_600px_top.png);
		background-size: contain;
		background-color: white;
		height: 25%;
		background-repeat:repeat-x ; 

		
		
		
	}	
	
	.main_logo_box_02 {
		
		background-image: url(../Images/Hero_photo_white_600px_middle.png);
		background-size: contain;
		background-color: white;
		background-repeat: no-repeat;
		height: 50%;
		justify-content: center;
		background-position: center;
		
		
		
		
		
	}	
	
	
		.main_logo_box_03 {
		
		background-image: url(../Images/Hero_photo_white_600px_bottom.png);
		background-size: contain;
		background-color: black;
		height: 25%;
		background-repeat:repeat-x ; 

		
		
		
	}	
	
	
	.main_txt_title_no_wrap {
		
		text-align: center;
		white-space: nowrap;
		
	}	
	
.main_hero_img {
	display: none;
}
.main_hero_img_takeover {
	display: none;
}
.main_txt_title::before {
	position: absolute;
	width: 30px;
	height: 30px;
	border-style: solid;
	content: ' ';
	top: -6px;
	left: -5px;
	border-width: 1px 0 0 1px;
}
/*   --------------------------- About Us Content -------------------   */


.about_us_container {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	background: black;
	border: none
}
/* ------------------------*/
	/*   Page Title  Start    */
   /* ------------------------*/

	
.page_title_onblack, .page_title_onblack_portfolio, .page_title_onblack_services {
	margin-left: -9px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	height: 0px;
	border-left: 10px solid #fff;
	position: absolute;
	top: -115px;
}
	
	

.page_title_onblack_contact {
	margin-left: -22px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	height: 0px;
	border-left: 10px solid #fff;
	position: absolute;
	top: -115px;
}
.page_title_onblack_txt {
	color: white;
	font-size: 1.5em;
	width: 100%;
	padding-left: 2px;
	font-style: normal;
	font-weight: 700;
	text-align: left;
	margin-top: 0px;
	margin-left: -88px;
}
.page_title_onblack_small_txt {
	font-family: "Lato", sans-serif;
	color: black;
	background: white;
	font-size: 0.8em;
	width: 100%;
	padding-left: 5px;
	font-style: normal;
	font-weight: 200;
	text-align: left;
	padding-right: 5px;
}
.page_title_thin_bar {
	display: none;
}
/* ------------------------*/
/*      Page Title  End    */
/* ------------------------*/


.about_us_content {
	display: flex;
	position: relative;
	flex-direction: column;
	width: 99%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: auto;
	overflow-x: hidden;
	background: black;
	padding-bottom: 10px;
}
.about_us_content::before {
	display: none;
}
.about_us_content_box_01 {
	width: 100%;
	height: 45px;
}
.about_us_content_box_02 {
	width: 100%;
	height: 280px;
	padding: 5px;
	background: black;
	margin-left: 1px;
}
.about_us_content_box_02::before {
	display: none;
}
.about_us_content_box_03 {
	width: 95%;
	height: auto;
	position: relative;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: auto;
}
/*      About us contents txt        */
	    /*      About us contents txt        */
	
	
.page_txt_wraper {
	width: auto;
	background: black;
	margin-right: 5px;
	margin-left: 5px;
}
.page_txt_title_onblack {
	font-family: "Roboto", sans-serif;
	height: auto;
	color: #fff;
	font-size: 3em;
	font-weight: 700;
	text-align: left;
	line-height: 35px;
	padding: 20px;
	display: inline-block;
	position: relative;
	margin: auto;
}
.page_txt_title_onblack span {
	z-index: 20;
	color: #fff;
	font-size: 0.5em;
	font-weight: normal;
}
.page_txt_title_onblack::before {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	top: 0px;
	left: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 0 0 1px;
}
.page_txt_title_onblack m::after {
	width: 30px;
	height: 30px;
	content: ' ';
	position: absolute;
	bottom: 0px;
	right: 0px;
	border-style: solid;
	border-color: #00BFF0;
	border-width: 0 1px 1px 0;
}
.page_txt_txt_onblack {
	z-index: 20;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 10px;
}
.page_txt_txt_onblack span {
	border: thin solid #fff;
	padding-right: 3px;
	margin-right: 5px;
}
.page_txt_txt_onblack x {
	background: white;
	padding-left: 3px;
	padding-right: 3px;
	color: black;
	font-weight: 800;
}
.page_txt_txt_onblack l {
	border-style: solid;
	border-color: #00BFF0;
	border-width: 1px 1px 1px 1px;
	padding-left: 3px;
	padding-right: 3px;
}
/*      About us contents txt        */
	/*      About us contents txt        */
	
	
	
.big_letter_background {
	width: auto;
	height: 80%;
	font-size: 50em;
	margin-top: -182px;
	margin-left: -66px;
	z-index: 11;
}
.about_us_content_box_03::before {
	display: none;
}
/* -------------     Our core value  -------------    */


	
.core_value_item {
	position: relative;
	width: 48%;
	height: auto;
	margin: auto;
}
.core_value_item_wrap {
	position: relative;
	padding: 10px;
	width: 100%;
	height: 100%;
}
.core_value_item_wrap:before, .core_value_item_wrap:after, .core_value_item_wrap span:before, .core_value_item_wrap span:after {
	display: none;
}
.core_value_icon_size {
	background-size: contain;
	width: 80px;
	height: 80px;
	padding: 10px;
	margin: auto;
}
.core_value_item_icon {
	width: 100px;
	height: 100px;
	margin: auto;
	padding: 10px;
}
.core_value_item_title {
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 1.5em;
	color: #fff;
	text-align: center;
}
.core_value_item_lines {
	width: 80px;
	height: 1px;
	background: #00BFF0;
	margin: auto;
}
.core_value_item_txt {
	width: 100%;
	font-family: 'Lato', sans-serif;
	padding: 5px;
	font-size: 1em;
	color: #fff;
	text-align: center;
	margin: auto;
}
.core_value_intro_title {
	font-family: 'Robot', sans-serif;
	color: #fff;
	font-size: 3em;
	width: 100%;
	z-index: 20;
	text-align: center;
	margin: 10px auto;
	padding: 5px;
	font-weight: 700;
	top: auto;
}
.core_value_intro_title span {
}
.core_value_intro_line {
	width: 50%;
	height: 2px;
	background: #00BFF0;
	margin: auto;
}
/* ---------------------------  Portofolio Content ------------------------------- */	
	
	
.portofolio_container {
	background: black;
	margin: auto;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.portofolio_content {
	flex-direction: column;
	margin: auto;
	width: 98%;
	height: 500px;
	margin-top: 5px;
	height: auto;
}
.portofolio_content_box_01 {
	order: 1;
	width: 100%;
	height: 50px;
	position: relative;
}
.portofolio_content_box_02 {
	order: 2;
	width: 100%;
	height: 250px;
	border: none;
	background: black;
	margin-bottom: 20px;
}
.portofolio_content_box_02::before {
	display: none;
}
.portofolio_content_box_03 {
	order: 3;
	width: 100%;
	display: inline-block;
	background: black;
	padding-bottom: 50px;
	position: relative;
}
/*  Page title ends  */	
	
	
.big_letter_background_portofolio {
	font-size: 50em;
	position: absolute;
	right: -146px;
	top: 203px;
	overflow: hidden;
}
.page_txt_wraper_portfolio {
	height: auto;
	width: 100%;
	border: thin solid #000000;
	display: flex;
	flex-direction: column;
	position: absolute;
	padding: 5px;
	vertical-align: middle;
	margin: auto;
	top: -32px;
	bottom: -9px;
	left: -2px;
}

/* ---------------------------  Service Content ------------------------------- */	
	
	
.services_container {
	background: black;
	margin: auto;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background: black;
}
.services_content {
	flex-direction: column;
	margin: auto;
	width: 98%;
	margin-top: 5px;
	height: auto;
}
.services_content_box_01 {
	order: 1;
	width: 100%;
	height: 50px;
	position: relative;
}
.services_content_box_02 {
	order: 2;
	width: 100%;
	height: 250px;
	border: none;
	background: black;
	margin-bottom: 20px;
	margin-top: 10px;
}
.services_content_box_02::before {
	display: none;
}
.services_content_box_03 {
	order: 3;
	width: 100%;
	display: inline-block;
	background: black;
	padding-bottom: 30px;
	position: relative;
}
/*  Page title ends  */	
	

.service_category_wrap {
	width: 98%;
	height: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content:center;
	margin: auto;
	border-color: white;
	border-style: solid;
	border-width: 2px 0 2px 0;
	padding: 10px;

}
.services_category_box {
	width: 40vw;
	margin: 2px;
	border: thin solid #00BFF0;
	flex:1;
	position: relative;
}
.services_content_box_03 {
	border: none;
}
.service_category_icon {
	position: relative;
	height: 80px;
}
.service_category_icon_rules {
	width: 60px;
	height: 60px;
	margin: auto;
	position: absolute;
	border-radius: 0px;
	margin-left: 35%;
	border-radius: 110px;
}
.service_category_txt {
	padding: 5px;
	margin-bottom: 2px;
}
	
	.the_sun_img {
		
		width: 50px;
		height: 50px;
		
		
	}
	
/* Small devices (portrait tablets and large phones, 400px) */
/* Small devices (portrait tablets and large phones, 400px) */
/* Small devices (portrait tablets and large phones, 400px) */


	
	
	
	

@media only screen and (max-width: 400px) {
	
	
	
.main_hero_img {
	background-image: url("../Images/Hero_photo_white_600px.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	background-color: black;
	width: 100%;
	height: 65vh;
	position: relative;
}	
	
 .main_txt {
 width: 95%;
}
 .main_txt_title {
 font-size: 2em;
}
	

	
/*  ===============  Our Services ===========   */	
	
 .services_container {
 height: auto;
}
	
 .service_category_wrap {
 height: auto;
 width: 100%;
 padding: 5px;
	 
	 

}
	
.services_category_box {
 height: auto;
 width:90vw;
}
	
 .service_category_txt {
 padding: 5px;
}
	
 .service_category_title_subtitle {
 padding-top: 5px;
padding-bottom: 5px;
}
	
.page_title_onblack_contact  {
		
		
		
	}	
	
	
}



/* Small devices (portrait tablets and large phones, 800px and up) */
@media only screen and (max-width: 800px) {
}


 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
...
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
...
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
...
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
...
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
...
}
